.whatsapp{
    position: fixed;
    bottom: 0;
    right: 0;
    margin-right: 2%;
    cursor:pointer;
}

.wp{
    text-align:center;
}

.wp-icon{
    color: green;
    font-size: 100px;
}

.wp-text{
    font-weight: 700;
}


.about-title{
    text-align: center;
    margin-top: 4%;
    padding-bottom: 2%;
    padding-top: 2%;
    background-color: gainsboro;
    margin-bottom: 4%;
}

.about-text{
    width: 75%;
    text-align: center;
    margin-left: 10%;

}

.about-text-2{
    margin-top: 4%;
    margin-bottom: 4%;
    width: 75%;
    margin-left: 10%;
}


.about-text-3{
    margin-bottom: 10%;
    width: 75%;
    margin-left: 10%;
}

.about-hr{
    height: 2px;
    background-color: black;
    margin-left: 10%;
    width: 75%;
    margin-bottom: 2%;
    opacity: 0.3;
}

@media(max-width:600px){
     .wp-icon{
        font-size: 80px;
    }
    
    .wp-text{
        font-size:12px;
        font-weight:900;
    }
}